From 7d9d5105f6ab6e84bbce6485b910529cebdfe271 Mon Sep 17 00:00:00 2001
From: FateJH <Jason_DiDonato@yahoo.com>
Date: Tue, 8 Oct 2019 20:01:52 -0400
Subject: [PATCH 24/31] was going to try blocking characters who have been
 refused from squad from getting squad updates but forgot it wouldn't be safe
 to do this here

---
 common/src/main/scala/services/teamwork/SquadService.scala | 1 -
 1 file changed, 1 deletion(-)

diff --git a/common/src/main/scala/services/teamwork/SquadService.scala b/common/src/main/scala/services/teamwork/SquadService.scala
index a678742d..aba14c73 100644
--- a/common/src/main/scala/services/teamwork/SquadService.scala
+++ b/common/src/main/scala/services/teamwork/SquadService.scala
@@ -2710,7 +2710,6 @@ class SquadService extends Actor {
             //remove squad from listing
             factionListings.remove(index)
             //Publish(faction, SquadResponse.RemoveFromList(Seq(index)))
-            squadFeatures(squad.GUID).Refuse
             Publish(faction, SquadResponse.InitList(PublishedLists(factionListings)))
         }
       case None =>

